Archive Channel
__Secure-enderdash.session_token<token>
Signed-in EnderDash browser session cookie.
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
organizationId?string
Length
1 <= lengthorganizationSlug?string
Length
1 <= lengthchannelId*string
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/chat/archiveChannel" \ -H "Content-Type: application/json" \ -d '{ "channelId": "5f6d08bc-455a-4532-98b8-19e2cee51160" }'null